[Desktop Entry]
Type=Application
Name=DSA-Notes
Comment=Neovim setup for DSA notes
Exec=ghostty --window-inherit-working-directory=false --config-default-files=false --config-file="~/.config/ghostty/dsa-config" --working-directory="DSA/" --title="DSA-Notes" -e env ENABLE_GIT_SETUP=true nvim .
Categories=Notes;DSA;
Icon=/usr/share/icons/Gruvbox-Material-Dark/128x128/apps/nvim.svg
